export const hciSubjectSolid = {
  prefix: "hci",
  iconName: "subject-solid",
  icon: [512, 512, [], "f145", "M326.78,213.46c1.43,4.52,1.63,9.08,0.62,13.66c-1.01,4.58-3.19,8.54-6.52,11.88l-34.46,35.71c-1.19,1.19-2.56,1.79-4.11,1.79s-2.92-0.59-4.11-1.79l-34.46-35.54c-3.33-3.45-5.51-7.47-6.52-12.05c-1.01-4.58-0.8-9.14,0.62-13.66c1.43-4.52,3.99-8.33,7.68-11.43c3.21-2.74,6.85-4.46,10.89-5.18c4.04-0.71,8.04-0.42,11.96,0.89c3.93,1.31,7.38,3.51,10.36,6.61l3.57,3.57l3.57-3.57c2.97-3.09,6.43-5.3,10.36-6.61c3.93-1.31,7.92-1.61,11.96-0.89c4.04,0.71,7.68,2.44,10.89,5.18C322.79,205.12,325.35,208.94,326.78,213.46z M192,64c0,18,6.17,33.17,18.5,45.5S238,128,256,128s33.17-6.17,45.5-18.5S320,82,320,64s-6.17-33.17-18.5-45.5S274,0,256,0s-33.17,6.17-45.5,18.5S192,46,192,64z M352,192c0-13.33-4.67-24.67-14-34s-20.67-14-34-14h-11c-12,5.33-24.33,8-37,8s-25-2.67-37-8h-11c-13.33,0-24.67,4.67-34,14s-14,20.67-14,34v136c0,6.67,2.33,12.33,7,17s10.33,7,17,7h16v136c0,6.67,2.33,12.33,7,17s10.33,7,17,7h64c6.67,0,12.33-2.33,17-7s7-10.33,7-17V352h16c6.67,0,12.33-2.33,17-7s7-10.33,7-17V192z"]
};
